## freebsd-manpages 9.2%2B1

=== debian/control ===
Source: freebsd-manpages
Section: doc
Priority: optional
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>,
           Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 8),
               hardlink,
               perl
Standards-Version: 3.9.4
Homepage: http://www.freebsd.org/docproj/
Vcs-Svn: svn://anonscm.debian.org/glibc-bsd/trunk/freebsd-manpages
Vcs-Browser: http://anonscm.debian.org/viewvc/glibc-bsd/trunk/freebsd-manpages/

Package: freebsd-manpages
Architecture: all
Depends: ${misc:Depends}
Suggests: man-browser
Description: Manual pages for a GNU/kFreeBSD system
 This package contains a selection of manual pages from FreeBSD that are
 useful on a GNU/kFreeBSD system:
  2 = System calls (functions provided by the kernel)
  4 = Special files (usually found in /dev)
  9 = Kernel routines
