## freebsd-manpages 9.2+1

=== debian/changelog ===
freebsd-manpages (9.2+1-1) unstable; urgency=low

  * Fix get-orig-source target to use versioned file names for the
    downloaded base.txz file. Avoids reusing the previous release's
    base.txz file.
  * Restrict targets for "dh $@" to not match get-orig-source
  * Use tar option --no-xattrs instead of ignoring tar's exit code due to
    unknown extended header keywords as present in FreeBSD's tar balls.
  * Reupload with correctly generated orig.tar.xz

 -- Axel Beckert <abe@debian.org>  Sun, 20 Oct 2013 00:41:52 +0200

freebsd-manpages (9.2-1) unstable; urgency=low

  * New upstream version.
  * Upload to unstable again.

 -- Axel Beckert <abe@debian.org>  Sat, 19 Oct 2013 23:04:07 +0200

freebsd-manpages (9.1-1) experimental; urgency=low

  * New upstream version.
    + Handle multiple architecture subdirectories properly
  * Rename update target to the more common name get-orig-source
  * Rework get-orig-source target to support FreeBSD releases which don't
    offer manpages for download separately.
  * Use debian/install and dh_install instead of calling "cp" manually
    + Remove now unneeded debian/dirs and dh_installdirs call
  * Use prename instead of double for loop to add freebsd man page suffix
    + Add build-dependency on perl
  * Use hardlink to deduplicate man pages with multiple names after
    dh_installman's recoding again.
    + Reduces package size by more than 60%
    + Add build-dependency on hardlink
  * Switch to minimal dh7 style debian/rules file.

 -- Axel Beckert <abe@debian.org>  Sat, 31 Aug 2013 02:46:45 +0200

freebsd-manpages (8.4-1) unstable; urgency=low
  
  * New upstream version.
  * No more use the split upstream tar ball sources but rebuilt that tar
    ball and use it as .orig.tar.gz
  * No more uncompress man pages. They should be fine as they are.
  * Clean up debian/rules
    + Remove unused code
    + No more clean up stamp files manually, dh_clean does that already
  * Remove no more needed build dependencies
  * Switch to source format "3.0 (quilt)"
  * Fixes the following lintian warnings:
    + copyright-without-copyright-notice
    + copyright-refers-to-deprecated-bsd-license-file
    + debian-rules-missing-recommended-target
    + no-homepage-field (Homepage set to http://www.freebsd.org/docproj/)
    + debian-watch-file-is-missing (Added fake watch file which downloads
      a directory index. This works perfect as link in the PTS. ;-)
  * Bump Standards-Version to 3.9.4 (no changes)
  * Add Vcs-* headers
  * Add myself to Uploaders

 -- Axel Beckert <abe@debian.org>  Sat, 31 Aug 2013 00:33:12 +0200

freebsd-manpages (8.2-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version to 3.9.2.
  * Bump debhelper version to 8.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 04 May 2011 12:06:02 +0200

freebsd-manpages (8.1-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version to 3.9.1.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 05 Aug 2010 12:17:52 +0200

freebsd-manpages (8.0-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 24 Nov 2009 09:42:18 +0100

freebsd-manpages (8.0~rc3-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 16 Nov 2009 11:11:06 +0100

freebsd-manpages (8.0~beta3-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 03 Sep 2009 15:16:59 +0200

freebsd-manpages (8.0~beta2-1) unstable; urgency=low

  * New upstream version.
  * Add GNU/kFreeBSD Maintainers.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 17 Jul 2009 11:47:00 +0200

freebsd-manpages (7.2-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Sun, 03 May 2009 12:05:51 +0200

freebsd-manpages (7.1-2) unstable; urgency=low

  * Updated debian/rules.
  * Updated debian/copyright.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 09 Apr 2009 16:17:02 +0200

freebsd-manpages (7.1-1) unstable; urgency=low

  * New upstream version.
  * Updated standards version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 21 Jan 2009 16:14:39 +0100

freebsd-manpages (7.1~beta1-1) unstable; urgency=low

  * New upstream version.
  * Update debhelper compat to 7.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 23 Sep 2008 10:28:58 +0200

freebsd-manpages (7.0-2) unstable; urgency=low

  * Move manpages into a freebsd section. (Closes: #367182)
  * Removed all conflicts.
  * Updated debian/copyright download URL.
  * Updated my email address.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 23 Apr 2008 10:43:40 +0200

freebsd-manpages (7.0-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Bump standards version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 27 Feb 2008 08:16:50 +0100

freebsd-manpages (7.0~beta2-1) experimental; urgency=low

  * New upstream version.
  * Updated debian/control conflicts field.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 05 Nov 2007 15:04:58 +0100

freebsd-manpages (7.0~beta1.5-1) experimental; urgency=low

  * New upstream version. (Closes: #365624)
  * debian/compat: Bump version, no changes needed.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 30 Oct 2007 01:54:07 +0100

freebsd-manpages (6.2-1) unstable; urgency=low

  * New upstream version.
  * Bump standard version, no changes needed.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 15 Jan 2007 13:18:42 +0100

freebsd-manpages (6.0-5) unstable; urgency=low

  * Add conflicts with (Closes: #365623)
    - ipchains (linux 2.2 specific)
    - opie-client
    - linux-manual-2.6.16

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon,  1 May 2006 19:32:12 +0200

freebsd-manpages (6.0-4) unstable; urgency=low

  * Add section 3 sysctl manual page. (Closes: #363906)
  * Conflict with fdutils (linux specific).


