=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR=$(CURDIR)/debian/freebsd-manpages
VER=9.2

b% i% c%:
	dh $@

override_dh_install:
	dh_install
	# Use i386 directory for architecture-dependent man pages
	mv $(DESTDIR)/usr/share/man/man4/i386/* $(DESTDIR)/usr/share/man/man4/
	rm -rf $(DESTDIR)/usr/share/man/man4/*/
	prename 's/\.(\d)($|\.gz)/.$${1}freebsd$${2}/' $(DESTDIR)/usr/share/man/man*/*

override_dh_installman:
	dh_installman
	hardlink -m -t $(DESTDIR)/usr/share/man

# make -f debian/rules get-orig-source
get-orig-source: ../freebsd-manpages_$(VER).orig.tar.xz
../freebsd-manpages_$(VER).orig.tar.xz: ../base-$(VER).txz
	mkdir -pv debian/repack
	cd debian/repack; tar xvJ --no-xattrs -f ../../../base-$(VER).txz ./usr/share/man/man2 ./usr/share/man/man3 ./usr/share/man/man4 ./usr/share/man/man9
	cd debian/repack; tar cvJf ../../../freebsd-manpages_$(VER).orig.tar.xz ./usr/share/man
	rm -rf debian/repack

../base-$(VER).txz:
	wget -O $@ http://ftp.freebsd.org/pub/FreeBSD/releases/i386/$(VER)-RELEASE/base.txz
