=== debian/watch ===
version=3

# Fake download which points to a directory. uscan's downloadurlmangle
# doesn't seem to work with FTP while directory links with trailing
# slash don't seem to work with HTTP. *sigh*
ftp://ftp.freebsd.org/pub/FreeBSD/releases/i386/(\d.\d)-RELEASE
