## freebsd-manpages 10.1~RC1

=== debian/changelog ===
freebsd-manpages (10.1~RC1-1) unstable; urgency=medium

  * New upstream release candidate
  * Update watch file to handle release candidates, mangle upstream
    version to replace dash with tilde.

 -- Axel Beckert <abe@debian.org>  Sat, 04 Oct 2014 13:44:16 +0200

freebsd-manpages (10.1~BETA2-1) unstable; urgency=medium

  * New upstream beta release
  * Fix debian/watch to also recognize 10.X and Y.10 releases
  * Switch debian/watch to use HTTP instead of FTP
  * Add get-orig-source-beta to debian/rules and support beta versions in
    debian/watch.
  * Switch from perl's deprecated prename to (file-)rename
    + Update build-dependency from perl to rename.
  * Bump Standards-Version to 3.9.6 (no changes)

 -- Axel Beckert <abe@debian.org>  Wed, 24 Sep 2014 22:02:06 +0200
