=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
            Axel Beckert <abe@debian.org>
 Build-Depends: debhelper (>= 8),
                hardlink,
-               perl
-Standards-Version: 3.9.4
+               rename
+Standards-Version: 3.9.6
 Homepage: http://www.freebsd.org/docproj/
 Vcs-Svn: svn://anonscm.debian.org/glibc-bsd/trunk/freebsd-manpages
 Vcs-Browser: http://anonscm.debian.org/viewvc/glibc-bsd/trunk/freebsd-manpages/
