=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,8 @@
 #export DH_VERBOSE=1
 
 DESTDIR=$(CURDIR)/debian/freebsd-manpages
-VER=9.2
+VER=10.1
+BETA=RC1
 
 b% i% c%:
 	dh $@
@@ -13,11 +14,27 @@
 	# Use i386 directory for architecture-dependent man pages
 	mv $(DESTDIR)/usr/share/man/man4/i386/* $(DESTDIR)/usr/share/man/man4/
 	rm -rf $(DESTDIR)/usr/share/man/man4/*/
-	prename 's/\.(\d)($|\.gz)/.$${1}freebsd$${2}/' $(DESTDIR)/usr/share/man/man*/*
+	file-rename 's/\.(\d)($|\.gz)/.$${1}freebsd$${2}/' $(DESTDIR)/usr/share/man/man*/*
 
 override_dh_installman:
 	dh_installman
 	hardlink -m -t $(DESTDIR)/usr/share/man
+
+# make -f debian/rules get-orig-source-beta
+get-orig-source-beta: ../freebsd-manpages_$(VER)~$(BETA).orig.tar.xz
+../freebsd-manpages_$(VER)~$(BETA).orig.tar.xz: ../base-$(VER)-$(BETA).txz
+	mkdir -pv debian/repack
+	# Extract more than necessary because tar as well as bsdtar
+	# bail out if there are hardlinks to directories which are not
+	# extracted
+	cd debian/repack; tar xvJ --no-xattrs -f ../../../base-$(VER)-$(BETA).txz ./usr/share/man/man2 ./usr/share/man/man3 ./usr/share/man/man4 ./usr/share/man/man5 ./usr/share/man/man8 ./usr/share/man/man9
+	# ... and remove that stuff again.
+	rm -rvf debian/repack/usr/share/man/man5 ./usr/share/man/man8
+	cd debian/repack; tar cvJf ../../../freebsd-manpages_$(VER)~$(BETA).orig.tar.xz ./usr/share/man
+	rm -rf debian/repack
+
+../base-$(VER)-$(BETA).txz:
+	wget -O $@ http://ftp.freebsd.org/pub/FreeBSD/releases/i386/$(VER)-$(BETA)/base.txz
 
 # make -f debian/rules get-orig-source
 get-orig-source: ../freebsd-manpages_$(VER).orig.tar.xz
