## freebsd-manpages 10.3

=== debian/changelog ===
freebsd-manpages (10.3-1) unstable; urgency=medium

  * debian/rules: Update get-orig-source* target to cover recent tar
    hardlink issues which caused a non-zero exit code.
  * Update multiple URLs in the packaging from http:// to https://.
  * Bump debhelper compatibility to 9. (No gain to bump it to 10 already.)
    + Update versioned debhelper build-dependency accordingly.
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)
  * Convert debian/copyright to machine-readable DEP5 format.
  * Update license and copyright years in debian/copyright wrt. to
    COPYRIGHT file in BASE.txz
  * Include security(7) and securelevel(7) man pages. (Closes: #737717)
    + Only include the man pages from section 3 and 7 in generated
      upstream tar ball which are also shipped in the binary package.
  * Unify get-orig-source and get-orig-source-beta targets via ifdef BETA.
  * Switch download URLs in debian/{rules,copyright} from
    {f,ht}tp://ftp.freebsd.org/pub/FreeBSD/releases/i386/ to
    https://download.freebsd.org/ftp/releases/i386/

 -- Axel Beckert <abe@debian.org>  Sun, 18 Sep 2016 02:06:13 +0200
