=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
 Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>,
            Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                hardlink,
                rename
-Standards-Version: 3.9.6
-Homepage: http://www.freebsd.org/docproj/
+Standards-Version: 3.9.8
+Homepage: https://www.freebsd.org/docproj/
 Vcs-Svn: svn://anonscm.debian.org/glibc-bsd/trunk/freebsd-manpages
-Vcs-Browser: http://anonscm.debian.org/viewvc/glibc-bsd/trunk/freebsd-manpages/
+Vcs-Browser: https://anonscm.debian.org/viewvc/glibc-bsd/trunk/freebsd-manpages/
 
 Package: freebsd-manpages
 Architecture: all
