## freebsd-manpages 11.0

=== debian/changelog ===
freebsd-manpages (11.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Gürkan's family name.
  * Add debian/README.source: Document importing a new upstream version.
  * Set "Multi-Arch: foreign" as suggested by the Multi-Arch hinter.
  * Reduce debian/watch to use a single line for releases and betas.

 -- Axel Beckert <abe@debian.org>  Thu, 20 Oct 2016 00:48:47 +0200
