=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: optional
 Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
-Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>,
+Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>,
            Axel Beckert <abe@debian.org>
 Build-Depends: debhelper (>= 9),
                hardlink,
@@ -22,3 +22,4 @@
   2 = System calls (functions provided by the kernel)
   4 = Special files (usually found in /dev)
   9 = Kernel routines
+Multi-Arch: foreign
