=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #export DH_VERBOSE=1
 
 DESTDIR=$(CURDIR)/debian/freebsd-manpages
-VER=10.3
+VER=11.0
 #BETA=RC1
 
 ifdef BETA
