## freebsd-manpages 11.1

=== debian/changelog ===
freebsd-manpages (11.1-3) unstable; urgency=medium

  [ Steven Chamberlain ]
  * Migrate packaging SVN to Git. Update Vcs-Browser and Vcs-Git fields.

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility to 11.
    + Update versioned debhelper build-dependency accordingly.
  * Add a debian/.gitignore file to ignore build artefacts.

 -- Axel Beckert <abe@debian.org>  Sat, 20 Jan 2018 03:43:05 +0100

freebsd-manpages (11.1-2) unstable; urgency=medium

  * Fix debian/watch to not include trailing slash in version number.
  * Add a duck-override for defunct URL inside a license comment.

 -- Axel Beckert <abe@debian.org>  Wed, 15 Nov 2017 08:47:21 +0100

freebsd-manpages (11.1-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.1.1.
  * Remove trailing whitespace from ancient debian/changelog entry.
  * Set "Rules-Requires-Root: no".
  * Bump debhelper compatibility to 10.
    + Update versioned debhelper build-dependency accordingly.
  * Fix debian/watch file: Newer uscan versions seem to append an implicit
    "$" at the end of the pattern, causing patterns with look-behind
    patterns (?=…) to no more work as expected.

 -- Axel Beckert <abe@debian.org>  Tue, 14 Nov 2017 05:54:35 +0100
