=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>,
            Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                hardlink,
                rename
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://www.freebsd.org/docproj/
-Vcs-Svn: svn://anonscm.debian.org/glibc-bsd/trunk/freebsd-manpages
-Vcs-Browser: https://anonscm.debian.org/viewvc/glibc-bsd/trunk/freebsd-manpages/
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/kfreebsd-team/freebsd-manpages
+Vcs-Git: https://salsa.debian.org/kfreebsd-team/freebsd-manpages.git
 
 Package: freebsd-manpages
 Architecture: all
