## freebsd-manpages 12.0

=== debian/changelog ===
freebsd-manpages (12.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to point to https://download.freebsd.org/…
  * Declare compliance with Debian Policy 4.3.0.
    + Keep get-orig-source target as uscan is no alternative (and already
      used to determine when new upstream releases are available).
  * Add wildcard lintian overrides to ignore all man page issues. They're
    far too many to track them down or report to upstream. Many of them
    seem to be false positives anyways, possibly because of the BSD world
    having subtly different standards.
  * Bump debhelper compatibility level to 12.
    + Use b-d on "debhelper-compat (= 12)" instead of debian/compat.

 -- Axel Beckert <abe@debian.org>  Wed, 02 Jan 2019 08:24:56 +0100
