=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>,
            Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                hardlink,
                rename
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://www.freebsd.org/docproj/
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/kfreebsd-team/freebsd-manpages
-Vcs-Git: https://salsa.debian.org/kfreebsd-team/freebsd-manpages.git
+Vcs-Browser: https://salsa.debian.org/bsd-team/freebsd-manpages
+Vcs-Git: https://salsa.debian.org/bsd-team/freebsd-manpages.git
 
 Package: freebsd-manpages
 Architecture: all
