## freebsd-manpages 12.2

=== debian/changelog ===
freebsd-manpages (12.2-2) unstable; urgency=medium

  [ Alex Myczko ]
  * Team upload.
  * Bump standards version to 4.7.0. (No changes needed.)
  * d/copyright: update my name.

  [ Axel Beckert ]
  * Remove Gürkan from Uploaders upon his request.

 -- Alex Myczko <tar@debian.org>  Mon, 22 Jul 2024 15:19:13 +0000

freebsd-manpages (12.2-1) unstable; urgency=medium

  * New upstream release.
  * Rename lintian overrides as needed.
  * Declare compliance with Debian Policy 4.5.1. (No changes needed.)
  * Bump debhelper-compat to 13.

 -- Axel Beckert <abe@debian.org>  Thu, 31 Dec 2020 01:44:20 +0100
