=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: doc
 Priority: optional
 Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
-Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>,
-           Axel Beckert <abe@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Axel Beckert <abe@debian.org>
+Build-Depends: debhelper-compat (= 13),
                hardlink,
                rename
-Standards-Version: 4.3.0
+Standards-Version: 4.7.0
 Homepage: https://www.freebsd.org/docproj/
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/bsd-team/freebsd-manpages
